## qssi-user 11 RP1A.201005.001 2203101721 release-keys
- Manufacturer: oneplus
- Platform: lito
- Codename: Nord
- Brand: OnePlus
- Flavor: qssi-user
- Release Version: 11
- Id: RP1A.201005.001
- Incremental: 2203101721
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: OnePlus/Nord/Nord:11/RP1A.201005.001/2203101721:user/release-keys
- OTA version: 
- Branch: qssi-user-11-RP1A.201005.001-2203101721-release-keys
- Repo: oneplus/Nord
